.blockShowk {
    background: #fdb709;
    margin-bottom: 20px;
    -ms-flex: 1 !important;
    background-image: url(/static_lotus/uploads/public/fscom/permanent/Showk-FOOTER-desktop_visuel.jpg);
    background-position: right;
    background-repeat: no-repeat;
    background-size: contain;
}

.titleBlog {
    font-size: 30px;
    font-weight: bold;
    margin: 50px 15px 0;
}

.subtitleBlog {
    font-size: 28px;
    font-weight: lighter;
    text-transform: uppercase;
    line-height: 28px;
    color: #232323;
    margin: 15px;
    width: 50%;
}

.txtShowk.marginBlocShowk a {
    text-decoration: none;
}

.txtShowk.marginBlocShowk a:hover .titleBlog {
    text-decoration: none;
    color: #fff !important;
}

.txtWhatsApp.marginBlocWhats.marginBlocShowk a {
    text-decoration: none;
}

@media (max-width: 992px){
    .titleBlog {
    font-size: 26px;
    margin: 20px 15px 0;
}

.subtitleBlog {
    font-size: 22px;
}
}

/*.txtShowk.marginBlocShowk {
    width: 35%;
}

@media (min-width: 992px) {
    .blockShowk {
        margin-left: 25px;
    }
}*/